body{
  overflow-x: hidden;
}

#inner-content{
  max-width: 1200px;
  overflow:  visible;
}


#florida_state{
  height: calc(100%);
}



#container, #container2{
  position: relative;
  width: 100%;
  overflow: hidden;
}

@media only screen and (max-width: 979px){
  #container, #florida_5, .svg-map{
    margin-left: -20px;
    width: calc(100% + 40px);
  }
}
@media only screen and (max-width: 568px){
  #container, #florida_5, .svg-map{
    margin-left: -10px;
    width: calc(100% + 20px);
  }
}

#sections, #sections2{
  width: 0px;
  float: left;
  position: relative;
  z-index: 10;
}

#sections > div, #sections2 > div{
  background: white;
  opacity: .2;
  margin-bottom: 320px;
  font-size: 20px;
  max-width: 458px;
  width: 400px;
  padding: 20px;
  /*padding-left: 0px;*/
  line-height: 1.3em;
  margin-left: 0px;
}

@media only screen and (max-width: 600px){
  #sections > div{
    background: rgba(255,255,255,.4);
    width: 100vw;
  }
}

/*#full-header{
  animation: reveal .9s ease normal;
}
*/

#sections > div.graph-scroll-active, #sections2 > div.graph-scroll-active{
  opacity: 1;
}


#graph, #graph2{
  float: right;
  /*margin-left: 40px;*/
}

#graph.graph-scroll-fixed, #graph2.graph-scroll-fixed{
  position: fixed;
  top: 0px;
  /*margin-left: 380px;*/
}

@media only screen and (max-width: 1200px){
  #graph.graph-scroll-fixed{ right: 0px; }
}


#graph.graph-scroll-below, #graph2.graph-scroll-below {
  position: absolute;
  right: 0px !important;
  bottom: 0px;
  /*margin-left: 380px;*/
}


polygon, path{
  fill-opacity: .4;
}


h1{
  padding-bottom: 100px;
  padding-top: 50px;
  font-family: "HaasDisplayBold","Helvetica";
}


p{
  font-size: 16px;
  max-width: 910px;
  margin: 0px auto;
  padding-bottom: 25px;
}

h1{
  text-align: center;
  padding-bottom: 25px;
  max-width: 910px;
  margin: 0px auto;

}

g.tooltipped path, path.tooltipped, g.tooltipped polygon, polygon.tooltipped{
  stroke: black;
  stroke-width: 3px;
  opacity: 1;
}

div.tooltip{
  width: 140px;
  padding: 2px;
  /*background-color: rgba(255,255,255,.7);*/
  opacity: .9;
}


.tt-row{
  margin-bottom: 5px;
  padding-bottom: 5px;
}
.tt-row div{
  display: inline-block;
}

.year{
  width: 29%;
}
.rep, .dem{
  width: 28%;
}
.dash{
  width: 15%;
  /*text-align: center;*/
}
h2{
  padding-top: 30px;
}

.label-scroll{
  opacity: 0;
}

.opacity-transition{
  transition: all 1s;
}

div.tooltip.tooltip-hidden{
  opacity: 0 !important;
}

.label-scroll.on{
  opacity: 1
}

.svg-map svg{
  width: 100%;
}

@media only screen and (max-width: 800px){
  text{
    font-size: 150%;
  }
}

.mobile-p{
  display: none;
}

@media only screen and (max-width: 600px){
  #key_0, #key_1, #anno_1, #anno_2{
    display: none;
  }

  .mobile-p{
    display: block;
  }
  
  text{
    font-size: 180%;
  }

  text[font-family="'BWHaasText-56Italic'"]{
    fill: red !important;
    display: none;
  }
}


[fill="#FFFFFF"]{
  /*font-size: 300% !important;*/
}
@media only screen and (max-width: 500px){
  text{
    font-size: 250%;
  }
}


#key_0 text, #key_1 text{
  font-size: 100%;
}


text{
  pointer-events: none;
}